• Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint
Share this Page URL
Help

Chapter 7. Fonts and Encodings > 7.12. Compatibility packages for very old docu...

7.12. Compatibility packages for very old documents

The font interface in LaTeX changed from a fixed font structure (LaTeX 2.09 prior to 1990) to a flexible system (LaTeX2ε with NFSS version 2 integrated in 1994). During the years 1990–1993 NFSS version 1 was widely used in Europe. Although the differences between versions 1 and 2 have not been that enormous, they nevertheless make it impossible to run documents from that time successfully through today’s LaTeX. For this reason a number of compatibility packages have been developed to help in processing documents written for LaTeX 2.09 with or without NFSS 1.

7.12.1. oldlfont, rawfonts, newlfont—Processing old documents

Backward compatibility to 1993 and earlier

As we have seen, NFSS—and thus LaTeX2ε—differs from LaTeX 2.09 in several ways in its treatment of font commands. This difference is most noticeable in math formulas, where commands like \bfseries are not supported. Nevertheless, it is a very simple matter to typeset older documents with NFSS.


PREVIEW

                                                                          

Not a subscriber?

Start A Free Trial


  
  • Creative Edge
  • Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint